*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Alice", serif;
  }
  body{
    background-color: #66503F;
  }
 
/* navigation bar */
nav{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: #D5C8B3;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 1000;
}
nav .navbar .logo a{
  color: #66503f;
  font-size: 50px;
  font-weight: 600;
  text-decoration: none;
}
nav .navbar{
  height: 100%;
  max-width: 1250px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 50px;
  font-size: 25px;
}
nav .navbar .nav-links{
  height: 100%;
  line-height: 70px;
}
nav .navbar .nav-links .links{
  display: flex;
}
nav .navbar .nav-links .links li{
  position: relative;
  display: flex;
  align-items: center;
  list-style: none;
  padding: 0 14px;
}
nav .navbar .nav-links .links li a{
  height: 100%;
  color: #66503F;
  text-decoration: none;
  white-space: nowrap;
}
nav .navbar .nav-links .links li a:hover{
  color: rgb(38, 36, 35);
}
nav .navbar .nav-links .links li .arrow{
  height: 100%;
  width: 22px;
  text-align: center;
  color: #66503F;
  line-height: 70px;
  transition: all 0.3 ease;
}
.navbar .nav-links .links li:hover .htmlcss-arrow,
 .navbar .nav-links .links li:hover .js-arrow{
  transform: rotate(180deg);
}
.navbar .nav-links .links .sub-menu{
  position: absolute;
  top: 70px;
  left: 0;
  background: #D5C8B3;
  line-height: 40px;
  border-radius: 0 0 4px 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  display: none;
}
.navbar .nav-links .links .sub-menu li{
  padding: 0 22px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.navbar .nav-links .links .sub-menu li a{
  font-size: 15px;
  font: 500;
}
.navbar .nav-links .links li:hover .htmlcss-sub-menu,
.navbar .nav-links .links li:hover .js-sub-menu{
  display: block;
}

.navbar .search-box{
  position: relative;
  height: 40px;
  width: 40px;
}
.navbar .search-box i{
  color: #66503F;
  position: absolute;
  height: 100%;
  width: 100%;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
}
.navbar .search-box i:hover{
  color: rgb(38, 36, 35);
}
.navbar .search-box .input-box{
  height: 60px;
  width: 300px;
  background: #D5C8B3;
  position: absolute;
  top: 80px;
  right: calc(100% - 40px);
  border-radius: 6px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3 ease;
}
.navbar.showInput .search-box .input-box{
  opacity: 1;
  pointer-events: auto;
  top: 65px;
}
.navbar .search-box .input-box::before{
  content: '';
  position: absolute;
  height: 20px;
  width: 20px;
  background-color: #D5C8B3;
  right: 10px;
  top: -6px;
  transform: rotate(45deg);
}
.navbar .search-box .input-box input{
  position: absolute;
  height: 35px;
  width: 280px;
  z-index: 98;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  outline: none;
  border: none;
  border-radius: 4px;
  padding: 0 15px;
  font-size: 16px;
}
/* navigation end */




 
/* about us */
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 900px;
  margin-top: 100px;
}
.content {
  text-align: center;
  margin-bottom: 100px
}
img {
  width: 500px;
  height: 300px;
  object-position: center center;
  margin-top: 100px;
}
.content h3 {
  font-size: 3rem;
  font-family: "Alice", serif;
  color: #D5C8B3;
  padding: 20px;
}
.content p {
  height: auto;
  width: 800px;
  font-family: "Alice", serif;
  border: 2px solid #3a3028;
  background: #D5C8B3;
  padding: 20px;
  overflow-wrap: break-word;
  margin-bottom: 100px;
}




/* contact */
.contact-form {
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
  padding: 20px;
  border-radius: 10px;
  color: #66503f;
  background: #D5C8B3;
}

.contact-form h2 {
  font-size: 2rem;
  margin-bottom: 20px;
}

.form-group {
  margin-bottom: 15px;
}

.form-group label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.form-group input,
.form-group textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
}

.form-group textarea {
  height: 100px;
}

button[type="submit"] {
  background-color: #333;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.3s ease;
}

button[type="submit"]:hover {
  background-color: #222;
}




/* FOOTER */
footer {
  background-color: #333;
  color: #fff;
  padding: 20px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
  margin-top: 50px;
}
.foot h3{
  font-size: 2rem;
  margin-bottom: 10px;
}
.foot p{
  font-size: 20px;
}
ul { 
  list-style-type: none;
  padding: 0;
}
li {
  margin-bottom: 5px;
}
.foot-quick h3{
  font-size: 2rem;
  margin-bottom: 10px;
}
.foot-quick a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  transition: all 0.3s ease;
}
.foot-quick a:hover {
  font-size: 20px;
}
.foot .soc{
  margin-top: 40px;
}
.social-links {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.social-links li {
  display: inline-block;
  margin-right: 10px;
}

.social-links li:last-child {
  margin-right: 0;
}

.social-links a {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #333;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  transition: background-color 0.3s ease;
}

.social-links a:hover {
  background-color: #555;
}

.social-links a i {
  font-size: 20px;
}
/* FOOTER END */


